	body	{
		margin:0px 0px 0px 0px;
		background:#FFFFFF;		
		} 
	A 	{ 
		color: #000000;
		text-decoration: none;
		text-transform: uppercase;
		font-weight: bold;
		font-stretch: narrower;
		}
	A:link	{
		color: #000000;
		text-decoration: none;
		text-transform: uppercase;
		font-weight: bolder;
		font-stretch: narrower
		}
	A:visited	{
		color: #666666;
		text-decoration: none;
		text-transform: uppercase;
		font-weight: bolder;
		font-stretch: narrower;
		}
	A:active	{
		color: #666666; 
		}
	A:hover	{
		color: #990000;
		}

	h1, h2, h3 {
		margin: 0px;
		padding: 0px;
		}

	#banner {
		font-family:helvetica, sans-serif;
		color:#000000;
		font-size:x-large;
		text-transform:none; 
		font-weight:normal;
		background:#B90022;	
  		padding:15px;
                border-bottom:12px solid #000;
		}

	#banner a,
        #banner a:link,
        #banner a:visited,
        #banner a:active,
        #banner a:hover {
		font-family:helvetica, sans-serif;
		font-size: xx-large;
		color: #330000;
		text-decoration: none;
		}

	.description {
		font-family:helvetica, sans-serif;
		color:#FFFFFF;
		font-size:small;
  		text-transform:none;	
		}

	#left {
		position: absolute;
		left:0px;
		top:50px;
		width:50px;
		border-bottom:15px solid #003300;	
		background:#003300;
		}

	#content {
		background:#FFF;
   		margin-left: 0px;
   		margin-right:208px;
		border-right:1px solid #000;		
		border-bottom:15px solid #000;	
		voice-family: "\"}\"";
		voice-family: inherit;
   		margin-left: 0px;
   		margin-right:210px;
		}
	html>body #centercontent {
   		margin-left: 0px;
   		margin-right:210px;
		}

	#links {
		position: absolute;
		right:00px;
		top:88px;
		width:200px;
		background:#CCCCCC;
		border-top:35px solid #CCCCCC; 
		border-bottom:25px solid #CCCCCC; 
		border-left:10px solid #CCCCCC; 
		}



	#container {
		background:#FFF;
		border:2px solid #CCCCCC;		
		}
		
	.blog {
  		padding:15px;
		background:#FFF; 
		}

	.blogbody {
		font-family:times, serif;
		color:#000;
		font-size:normal;
		font-weight:normal;
		letter-spacing: .05em;
  		margin-left:25px;
  		background:#FFF;
  		line-height:125%;
		}

	.blogbody a,
	.blogbody a:link,
	.blogbody a:visited,
	.blogbody a:active,
	.blogbody a:hover {
		font-weight: normal;
		text-decoration: underline;
	}

	.title	{
		font-family:helvetica, sans-serif;
		font-size: x-large;
		color: #000000;
		line-height:50%;
		}			

	#menu {
  		margin-bottom:15px;
		background:#CCCCCC;
		text-align:center;
		}		

	.date	{ 
		font-family:helvetica, sans-serif; 
		font-size: medium; 
              font-weight: bold;
		color: #333; 
		border-bottom:1px solid #003300;
		margin-bottom:10px;
		font-weight:bold;
		}			
		
	.posted	{ 
		font-family:helvetica, sans-serif;
		font-size: x-small;
              font-weight: bold 
		color: #003300; 
		margin-bottom:25px;
		}
		
		
	.calendar {
		font-family:helvetica, verdana, arial, sans-serif;
		color:#000;
		font-size:x-small;
		font-weight:normal;
  		background:#CCCCCC;
  		line-height:140%;
  		padding:2px;
                text-align:left;
		}
	
	.calendarhead {	
		font-family:courier new, courier, georgia, times new roman, serif;
		color:#003300;
		font-size:small;
		font-weight:normal;
  		padding:2px;
		letter-spacing: .3em;
  		background:#CCCCCC;
  		text-transform:uppercase;
		text-align:left;			
		}	
	
	.side {
		font-family:helvetica, verdana, arial, sans-serif;
		color:#000;
		font-size:x-small;
		font-weight:normal;
  		background:#CCCCCC;
  		line-height:140%;
  		padding:2px;				
		}	
		
	.sidetitle {
		font-family:courier new, courier, georgia, times new roman, serif;
		color:#003300;
		font-size:small;
		font-weight:normal;
  		padding:2px;
  		margin-top:30px;
		letter-spacing: .3em;
  		background:#CCCCCC;
  		text-transform:uppercase;		
		}		
	
	.syndicate {
		font-family:helvetica, verdana, arial, sans-serif;
		font-size:xx-small;		
  		line-height:140%;
  		padding:2px;
  		margin-top:15px;
  		background:#CCCCCC;  		
 		}	
		
	.powered {
		font-family:courier new, courier, georgia, times new roman, serif;
		color:#003300;
		font-size:x-small;		
		line-height:140%;
		text-transform:uppercase; 
		padding:2px;
		margin-top:50px;
		letter-spacing: .2em;					
  		background:#CCCCCC;		
		}	
		
	
	.comments-body {
		font-family:courier new, courier, georgia, verdana, arial, sans-serif;
		color:#000;
		font-size:small;
		font-weight:normal;
  		background:#FFF;
  		line-height:140%;
 		padding-bottom:10px;
  		padding-top:10px;		
 		border-bottom:1px dotted #003300; 					
		}		

	.comments-post {
		font-family:helvetica, verdana, arial, sans-serif;
		color:#000;
		font-size:x-small;
		font-weight:normal;
  		background:#FFF;		
		}	
			
	
	.trackback-url {
		font-family:courier new, courier, georgia, verdana, arial, sans-serif;
		color:#000;
		font-size:small;
		font-weight:normal;
  		background:#FFF;
  		line-height:140%;
 		padding:5px;		
 		border:1px dotted #003300; 					
		}


	.trackback-body {
		font-family:courier new, courier, georgia, verdana, arial, sans-serif;
		color:#000;
		font-size:small;
		font-weight:normal;
  		background:#FFF;
  		line-height:140%;
 		padding-bottom:10px;
  		padding-top:10px;		
 		border-bottom:1px dotted #003300; 					
		}		

	.trackback-post {
		font-family:helvetica, verdana, arial, sans-serif;
		color:#000;
		font-size:x-small;
		font-weight:normal;
  		background:#FFF;		
		}	

		
	.comments-head	{ 
		font-family:courier new, courier, georgia, verdana, arial, sans-serif; 
		font-size:small; 
		color: #000; 
		border-bottom:1px solid #003300;
		margin-top:20px;
		font-weight:bold;
  		background:#FFF;		
		}		

	#banner-commentspop {
		font-family:courier new, courier, georgia, verdana, arial, sans-serif;
		color:#FFF;
		font-size:large;
		font-weight:bold;
		border-left:1px solid #FFF;	
		border-right:1px solid #FFF;  		
		border-top:1px solid #FFF;  		
  		background:#003300;
  		padding-left:15px;
  		padding-right:15px;
  		padding-top:5px;
  		padding-bottom:5px;  		  		  			 
		}

	.down {
		font-family:helvetica, verdana, arial, sans-serif;
		color:#000;
		font-size:small;
		font-weight:normal;
 		border-left:20px solid #CCCCCC; 
  		background:#CCCCCC;
  		line-height:140%;
  		padding:2px;				
		}
	
	.downtitle {
		font-family:courier new, courier, georgia, times new roman, serif;
		color:#003300;
		font-size:normal;
		font-weight:normal;
  		padding:2px;
		letter-spacing: .3em;
 		border-left:20px solid #CCCCCC; 
  		background:#CCCCCC;
  		text-transform:uppercase;		
		}

	.finish {
 		border-top:10px solid #000; 
  		background:#CCCCCC;			
		}

.thumb-image {
    float: left;
    margin-right: 5px;
    border-style: none;
}